.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.682617;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.384000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.096000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.247520px;}
._1{width:1.491040px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:54.240000px;}
.fs3{font-size:70.080000px;}
.fs1{font-size:73.920000px;}
.fs0{font-size:144.000000px;}
.y1f{bottom:125.629647px;}
.y1e{bottom:149.998275px;}
.y1d{bottom:174.173203px;}
.y1c{bottom:198.541830px;}
.y1b{bottom:222.723007px;}
.y1a{bottom:246.904183px;}
.y19{bottom:271.272810px;}
.y18{bottom:296.625556px;}
.y17{bottom:321.556536px;}
.y16{bottom:345.925163px;}
.y15{bottom:370.106340px;}
.y14{bottom:394.287516px;}
.y13{bottom:418.656144px;}
.y12{bottom:442.837320px;}
.y11{bottom:467.205948px;}
.y10{bottom:492.699281px;}
.yf{bottom:524.191046px;}
.ye{bottom:555.682810px;}
.yd{bottom:585.706209px;}
.yc{bottom:609.887386px;}
.yb{bottom:634.256013px;}
.ya{bottom:658.437190px;}
.y9{bottom:682.618366px;}
.y8{bottom:706.986993px;}
.y7{bottom:731.168170px;}
.y6{bottom:755.536797px;}
.y5{bottom:780.842680px;}
.y4{bottom:807.460719px;}
.y3{bottom:840.686405px;}
.y2{bottom:879.676209px;}
.y1{bottom:944.346797px;}
.y0{bottom:996.614379px;}
.h6{height:39.514687px;}
.h4{height:51.690720px;}
.h5{height:66.786240px;}
.h3{height:70.445760px;}
.h2{height:137.232000px;}
.h1{height:185.107843px;}
.h0{height:1237.176471px;}
.w1{width:230.408497px;}
.w0{width:956.000000px;}
.x1{left:56.235294px;}
.x0{left:363.967320px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.327766pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.081941pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.064829pt;}
._1{width:1.272687pt;}
.fs2{font-size:46.296904pt;}
.fs3{font-size:59.817238pt;}
.fs1{font-size:63.094895pt;}
.fs0{font-size:122.912134pt;}
.y1f{bottom:107.232000pt;}
.y1e{bottom:128.032000pt;}
.y1d{bottom:148.666667pt;}
.y1c{bottom:169.466667pt;}
.y1b{bottom:190.106667pt;}
.y1a{bottom:210.746667pt;}
.y19{bottom:231.546667pt;}
.y18{bottom:253.186667pt;}
.y17{bottom:274.466667pt;}
.y16{bottom:295.266667pt;}
.y15{bottom:315.906667pt;}
.y14{bottom:336.546667pt;}
.y13{bottom:357.346667pt;}
.y12{bottom:377.986667pt;}
.y11{bottom:398.786667pt;}
.y10{bottom:420.546667pt;}
.yf{bottom:447.426667pt;}
.ye{bottom:474.306667pt;}
.yd{bottom:499.933333pt;}
.yc{bottom:520.573333pt;}
.yb{bottom:541.373333pt;}
.ya{bottom:562.013333pt;}
.y9{bottom:582.653333pt;}
.y8{bottom:603.453333pt;}
.y7{bottom:624.093333pt;}
.y6{bottom:644.893333pt;}
.y5{bottom:666.493333pt;}
.y4{bottom:689.213333pt;}
.y3{bottom:717.573333pt;}
.y2{bottom:750.853333pt;}
.y1{bottom:806.053333pt;}
.y0{bottom:850.666667pt;}
.h6{height:33.728018pt;}
.h4{height:44.120949pt;}
.h5{height:57.005828pt;}
.h3{height:60.129435pt;}
.h2{height:117.135264pt;}
.h1{height:158.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:196.666667pt;}
.w0{width:816.000000pt;}
.x1{left:48.000000pt;}
.x0{left:310.666667pt;}
}
